@media only screen and (max-width : 700px) {

:root {
/* Color styles */
--blue-1: #00CCFF;
--blue-2: #009FE3;
--blue-3: #2D50CE;
--black-1: #000000;
--black-2: #3A3D42;
--gray-1: #9598B0;
--gray-2: #EFF3F6;
--white: #FFFFFF;

/* Padding and margin */   
--W1: 10px;
--W4: 20px;
--W5: 30px;
--H1: 10px;
--H4: 20px;
--H5: 50px;

/* Text */
--h1: 8vw;
--h2: 6.5vw;
--h3: 5.2vw;
--title: 5vw;
--normal: 4.5vw;
--medium: 2vw;
--small: 1.7vw;
}
    

    
.C-1-1{width: 100%;}
.C-1-2{width: 100%;}
.C-1-2 .devices_large {display: none;}
.C-1-2 .devices_short {display: block;}
.C-1-1 h3 br{display: none;}
.short-weight, .culumn2 {width: 100%;}
    
.base-cont{padding: var(--H5) var(--W4);} 
.base-cont:first-child{padding-bottom: 0;}

.button_ic img {
    width: 5vw;
    height: 5vw;
    margin-right: 2vw;
}
    
.C-2 h3 br:last-child{
    display: none;
    }


.buttons .button_ic:first-child{
    margin-right: var(--W1);
    }
    
.buttons .button_ic {
    padding: 2vw 3vw; 
    margin-right: 0;
    }

.buttons {margin-bottom: var(--H5);}

.buttons .button_ic:last-child {display: none;}
    
.logo {margin-top: var(--H5);} 
    
.logo img {
    width: 15vw;
    height: auto;
}

.culumn{margin: var(--H5) 0;}

.card {
    display: flex;
    flex:auto;
    padding-right: 0;
    width: 100%;
    margin-bottom: var(--H5);
    align-items: start;
}
 
.card img{
    margin-bottom: 0;
    width: 20%;
    }
    
.card .title {margin-bottom: var(--H1);}

.right_part{
    box-sizing: border-box;
    padding-left: var(--W4);
    }
    
.row{margin: 0;}
  
.card2 {
    display: flex;
    flex:auto;
    padding-right: 0;
    width: 100%;
    margin-bottom: var(--H5);
    align-items: center;
}
    
.card2 img{
    margin-bottom: 0;
    width: 10%;
    }
  
    
.row3{flex-direction: column;}   

.card3{
    display: flex;
    flex-direction: column;
    flex: auto;
    align-items: start;
    margin-right: 0;
    margin-bottom: var(--H4);
    padding: var(--H4);
    }

.card3 img {
    margin-bottom: 0;
    width: auto;
    height: 12vw;
    margin-bottom: var(--H1);
}
    
.card3 span {
    margin-bottom: 0;
    display: block;
    width: 100%;
    margin-bottom: var(--H1);
}

.card4 {
    display: block;
    flex: auto;
    box-sizing: border-box;
    margin-right: 0;
    margin-bottom: var(--H4);
}

.card4 .title {margin-bottom: var(--H4);}
    
.culumn4 {margin-bottom: var(--H5);}
    
.C-5{
    display: flex;
    flex-direction: column-reverse;
    }
    
.C-5-2, .C-5-1{width: 100%;}

.C-5-2{margin-bottom: var(--H5);}

.C-5-1 p {margin-top: var(--H1);}

.copyright{
    position: relative;
    display: block;
    }

form .submit {margin-top: 0;}

.submit {padding: 5vw;}
    
}
    
